<?xml version="1.0" encoding="utf-8"?><testclasses><yacceleratorstorefront><testclass>de.hybris.platform.yacceleratorstorefront.filters.CommonResourcesAddOnFilterTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.controllers.cms.ProductFeatureComponentControllerTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.interceptors.beforeview.CartRestorationBeforeViewHandlerTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.util.impl.CSSClassResolverFactoryTest</testclass><testclass>de.hybris.platform.acceleratorstorefrontcommons.controllers.pages.AbstractSearchPageControllerUnitTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.controllers.pages.ConfigureControllerTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.controllers.pages.checkout.steps.MultiStepCheckoutControllerTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.util.impl.UiStatusSyncTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.interceptors.beforecontroller.SecurityEmailCheckBeforeControllerHandlerTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.util.impl.ConfigOverviewFilterEvaluatorTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.controllers.cms.MiniCartComponentControllerTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.filters.CustomerLocationRestorationFilterTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.controllers.AbstractProductConfigControllerTCBase</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.util.impl.CSSClassResolverImplTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.breadcrumb.ProductConfigureDummyBreadcrumbBuilder</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.controllers.AddConfigToCartControllerTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.util.impl.UiStatusSyncTestHelper</testclass><testclass>de.hybris.platform.textfieldconfiguratortemplateaddon.controllers.pages.ProductTextfieldConfiguratorControllerTest</testclass><testclass>de.hybris.platform.security.captcha.controllers.MySubmitRegistrationController</testclass><testclass>de.hybris.eventtracking.ws.services.DefaultRawEventEnricherTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.util.impl.UiStateHandlerTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.filters.AcceleratorAddOnFilterTest</testclass><testclass>de.hybris.platform.springmvctests.EmptyTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.handler.ConfigCopyCartEntryActionHandlerTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.breadcrumb.ProductConfigProductAndCategoryHelperTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.security.impl.DefaultGuestCheckoutCartCleanStrategyTest</testclass><testclass>com.hybris.merchandising.interceptors.HybrisMerchandisingBeforeViewHandlerAdapteeTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.controllers.cms.ProductCarouselComponentControllerTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.security.cookie.EnhancedCookieGeneratorTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.controllers.cms.CartSuggestionComponentControllerTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.util.impl.ConfigUISupportTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.controllers.cms.CategoryFeatureComponentControllerTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.renderer.ImageMapComponentRendererTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.integrationtests.ConfigCopyCartEntryActionIntegrationTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.util.impl.PathExtractorTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.controllers.pages.AccountPageControllerTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.controllers.cms.NavigationBarComponentControllerTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.controllers.ConfigurationOverviewControllerTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.controllers.DummyModel</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.breadcrumb.ProductConfigureBreadcrumbBuilderTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.renderer.PriceSummaryComponentRendererTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.controllers.AbstractConfigurationOverviewControllerTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.controllers.CartConfigureProductControllerTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.controllers.PricingControllerTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.filters.AbstractAddOnFilterTest</testclass><testclass>de.hybris.platform.smarteditaddon.interceptors.beforeview.SmarteditaddonCMSPageBeforeViewHandlerTest</testclass><testclass>de.hybris.platform.textfieldconfiguratortemplateaddon.controllers.TextFieldConfigurationValidatorTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.controllers.SearchSimilarVariantsControllerTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.controllers.cms.PurchasedCategorySuggestionComponentControllerTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.util.impl.CSSClassResolverImplTestBase</testclass><testclass>de.hybris.platform.textfieldconfiguratortemplateaddon.forms.TextFieldConfigurationFormTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.interceptors.beforeview.ConsentManagementBeforeViewHandlerTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.controllers.pages.PickupInStoreControllerTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.filters.StorefrontFilterTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.controllers.OrderEntryOverviewControllerTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.filters.cms.CMSSiteFilterTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.security.AcceleratorAuthenticationProviderTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.util.impl.ConfigErrorHanderImplTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.util.impl.ConstantHandlerTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.security.impl.WebHttpSessionRequestCacheUnitTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.controllers.pages.CartPageControllerTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.controllers.pages.ProductPageControllerTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.web.wrappers.UrlEncodeHttpRequestWrapperTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.controllers.VariantOverviewControllerTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.interceptors.i18n.SetLanguageBeforeControllerHandlerTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.controllers.ConfigureProductControllerTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.controllers.UpdateConfigureProductControllerTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.controllers.AbstractProductConfigControllerTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.web.view.UiExperienceViewResolverTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.filters.ConsentFilterTest</testclass><testclass>de.hybris.platform.security.captcha.SubmitRegistrationIntegrationTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.security.impl.CsrfProtectionMatcherTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.controllers.cms.DefaultCMSComponentControllerTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.util.impl.ErrorResolverTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.controllers.cms.ProductReferencesComponentControllerTest</testclass><testclass>de.hybris.platform.properties.ProjectPropertiesTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.util.impl.JSONProviderFactoryTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.interceptors.beforeview.AnalyticsPropertiesBeforeViewHandlerTest</testclass><testclass>de.hybris.platform.sap.productconfig.frontend.controllers.AnalyticsControllerTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.renderer.CMSLinkComponentRendererTest</testclass><testclass>de.hybris.platform.yacceleratorstorefront.web.mvc.AcceleratorUrlPathHelperTest</testclass></yacceleratorstorefront></testclasses>